@charset "UTF-8";
/* CSS Document */
body  {margin: 0px;padding: 0px;text-align: center;color: #000000;font-family: Helvetica, sans-serif;font-size: 100%;background-color: #FFF;background-image: url(images_base/bk_full-v2.jpg);background-repeat: repeat-x;background-position: 0px -13px;}
a:link {color: #92A1A4;}
a:visited {color: #92A1A4;}
a:hover {color: #5C696B;}
a:active {color: #8EA1A4;}